@charset 'utf-8';

input{padding:0 10px; border:1px solid #d5d5d5; border-radius: 3px; color: #5d5d5d;  box-sizing: border-box; letter-spacing:-0.5px; -webkit-appearance: none; -webkit-border-radius: 3px;}
input::-webkit-input-placeholder { color:#bdbdbd }
input:-moz-placeholder { color:#bdbdbd }
input::-webkit-placeholder { color:#bdbdbd }
input:-ms-input-placeholder { color:#bdbdbd }


.loginInput input[type="text"]:focus,
.loginInput input[type="password"]:focus{ border:1px solid #00af66; background:#f7faf9; outline:none; }
.loginInput.pwInput input[type="text"]:focus,
.loginInput.pwInput input[type="password"]:focus{ border:1px solid #d5d5d5; background:#fff; outline:none; }


#oauthWrap{position:relative}

.btnGreen{display: block; width:100%; height:37px; line-height: 36px; background:#00af66; color:#fff; font-size:13px; font-weight:bold; text-align: center; border-radius: 3px; border:none; }
.btnWhite{display: block; width:100%; height:37px; line-height: 36px; background:#fff; color:#5d5d5d; font-size:13px; font-weight:bold; text-align: center; border-radius: 3px; border:none}
.mt13{margin-top:13px}

/*로그인*/
.loginWrap{padding:34px 10px 0; text-align:center}
.loginWrap .logo{height:68px}
.loginWrap .logo img{height:100%}
.loginWrap .loginTxt{margin-top: 23px; font-size:14.5px; color: #3a3a38; font-weight: bold; line-height: 22px; letter-spacing:-0.5px}
.loginWrap .loginTxt em{display:inline-block; height:20px;}
.loginWrap .loginTxt em img{height:100%}
.loginInput{padding-top:30px; padding-bottom: 17px}
.loginInput li{padding-bottom:6px}
.loginInput input{width:100%; height:35px; line-height: 30px}
.loginInput input:place
.loginBtn{display: block; width:100%; height:37px; line-height: 36px; background:#00af66; color:#fff; font-size:14.5px; font-weight:bold; text-align: center; border-radius: 3px; border:none}
.loginBottomBtn{padding-top:22px; border:none}
.loginBottomBtn a{display:inline-block; padding:0 7px 0 9px; background:url('../img/oauth/loginBar.png') no-repeat 0 0; background-size:1px 10px; font-size:10px; font-weight: bold; color:#5d5d5d; border:none}
.loginBottomBtn a:first-child{background:none}

/*에러페이지*/
.errorWrap{padding:27px 0 0}
.errorWrap .logo{height:60px; text-align: center}
.errorWrap .logo img{height:100%}
.errorWrap .errorTxt{margin-top: 34px; padding-bottom: 22px; font-size:14.5px; color: #3a3a38; font-weight: bold; line-height: 22px; text-align: center}
.errorWrap .errorTxt strong{display:block; text-align:center}
.errorWrap .errorCon{padding:20px; border-top:1px solid #f5f5f5; color: #444444; font-size:11px; line-height: 14px}

.errorWrap2{padding:27px 0 0}
.errorWrap2 .logo{height:60px; text-align: center}
.errorWrap2 .logo img{height:100%}
.errorWrap2 .errorTxt{margin-top: 34px; padding-bottom: 22px; font-size:14.5px; color: #3a3a38; font-weight: bold; line-height: 22px; text-align: center}
.errorWrap2 .errorTxt strong{display:block; text-align:center}
.errorWrap2 .errorCon{padding:20px; border-top:1px solid #f5f5f5; color: #444444; font-size:11px; line-height: 14px}


/*권한허용 페이지*/
.authorityWrap{padding:22px 0 0}
.authorityWrap .logo{height:68px; text-align: center}
.authorityWrap .logo img{height:100%}
.authorityWrap .authTxt{margin-top: 15px; padding-bottom: 22px; font-size:14.5px; color: #3a3a38; font-weight: bold; line-height: 22px; text-align: center}
.authorityWrap .authTxt strong{font-weight:bold}
.authorityWrap .authTxt em{font-style: normal}
.authorityWrap .authCon{padding:20px 10px; border-top:1px solid #f5f5f5; color: #444444; font-size:11px; line-height: 14px; text-align: center}
.authorityWrap .authCon .authTxt1{padding-bottom: 12px;  font-size:12px; color: #444444; line-height: 28px; font-weight: bold; letter-spacing: -0.5px}
.authorityWrap .authCon .authTxt1 img{position: relative; top:3px; height:20px} /*20171020수정*/
.authorityWrap .authCon .authTxt2{min-height:80px; padding-bottom:30px; font-size:11.5px; line-height:21px; color: #686868}
.authorityWrap .authCon .authBtTxt{padding-top:20px; font-size:10px; color:#444444; text-align: center; letter-spacing: -0.4px}

/*비밀번호 확인*/
.passwordWrap{padding:34px 10px 0; text-align:center}
.passwordWrap .logo{height:68px}
.passwordWrap .logo img{height:100%}
.passwordWrap .passwordTxt{margin-top: 0; font-size:14.5px; color: #3a3a38; font-weight: bold; line-height: 22px; text-align: left}
.passwordWrap .passwordTxt em{display:inline-block; height:20px;}
.passwordWrap .loginTxt em img{height:100%}
.loginInput{padding-top:30px; padding-bottom: 17px}
.loginInput li{padding-bottom:6px}
.loginInput input{width:100%; height:35px; line-height: 30px}
.loginBtn{display: block; width:100%; height:37px; line-height: 36px; background:#00af66; color:#fff; font-size:14.5px; font-weight:bold; text-align: center; border-radius: 3px; border:none}
.btnWrap{padding:0 10px}
.btnBrown{display: block; width:100%; height:37px; line-height: 36px; margin-bottom: 13px; background:#685b53; color:#fff; font-size:14.5px; font-weight:bold; text-align: center; border-radius: 3px; border:none}
.btnWrap .btnWhite{display: block; width:100%; height:37px; line-height: 36px; background:#fff; color:#383838; font-size:10px; font-weight:bold; text-align: center; border-radius: 3px; border:none}


/*연결된 서비스 관리- 상세*/
.serviceWrap{padding:22px 0 0}
.serviceWrap .logo{height:68px; text-align: left}
.serviceWrap .logo img{height:100%}
.serviceWrap .serviceTxt{position:relative; padding-left:90px; padding-bottom: 22px; font-size:13px; color: #3a3a38; font-weight: bold; line-height: 18px; text-align: left}
.serviceWrap .serviceTxt .logoImg{position:absolute; top:0; left:10px; width:70px}
.serviceWrap .serviceTxt strong{display:block; padding:7px 0 3px; font-weight:bold; font-size: 14.5px}
.serviceWrap .serviceTxt p{font-weight: normal; letter-spacing: -0.3px}
.serviceWrap .serviceCon{padding:0; border-top:1px solid #f5f5f5; color: #444444; font-size:11px; line-height: 14px; text-align: left}
.serviceWrap .serviceCon .serviceTxt1{height:32px; line-height: 30px; padding-left: 10px; padding-top: 2px; border-bottom:1px solid #f5f5f5;  font-size:13px; color: #444444; font-weight: bold; letter-spacing: -0.5px;}
.serviceWrap .serviceCon .serviceTxt2{padding-left:10px; padding-top: 15px; height: auto; min-height:80px; padding-bottom:30px; font-size:11.5px; line-height:21px; color: #686868; background:#fff; }
.serviceWrap .serviceCon .serviceTxt3{padding:15px 10px; border-top:1px solid #f5f5f5; font-size:10px; color:#444444; text-align: left; letter-spacing: -0.4px}

/*연결된 서비스 관리 - 리스트*/
.serviceWrap_list{padding-top:0}
.serviceTxt2{height:40px; line-height:30px; padding-left: 10px; padding-top:5px; background:#f4f4f2; color: #666666; font-size:11px; box-sizing: border-box}
.serviceList li {border-bottom:1px solid #f5f5f5}
.serviceList li a{position:relative; display:block; height:55px; padding:10px 12px 10px 55px; background:url('../img/oauth/listArrow.png') no-repeat right 50%; background-size:19px 16px; box-sizing: border-box; font-size: 10px}
.serviceList li a .logoImg{position:absolute; top:10px; left:12px}
.serviceList li a .logoImg img{width:35px}
.serviceList li a em{display:block; padding-top: 2px; padding-bottom: 6px; font-style: normal; font-size:12.5px; font-weight: bold}

.dim{position: fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity: 0.6}
.popWrap{position: fixed; top:50%; left:50%; width:280px; height:160px; margin-top:-80px; margin-left: -140px; background: #fff; border-radius: 3px}
.popWrap p{display:table-cell; width:280px; height:105px; text-align: center; vertical-align:middle; font-size: 13px; font-weight: bold; color: #3b393a; letter-spacing: -0.5px}
.popWrap .popBtn{text-align: center}
.popWrap .popBtn a{display:inline-block; width:120px; height: 38px; line-height: 38px; margin: 0 2px; background: #d7d2cc; color: #7c6d68; font-size: 13px;; text-align: center; border-radius: 3px; border:none}
.popWrap .popBtn a.btnPopBrown{background:#7b6e66; color: #ffffff}

.popWrap2{position: fixed; top:50%; left:50%; width:280px; height:125px; margin-top:-62px; margin-left: -140px; background: #fff; border-radius: 3px}
.popWrap2 p{display:table-cell; width:280px; height:75px; text-align: center; vertical-align:middle; font-size: 13px; line-height: 18px; font-weight: normal; color: #3b393a; letter-spacing: -0.5px}
.popWrap2 .popBtn{text-align: right}
.popWrap2 .popBtn a{display:inline-block; width:85px; height: 40px; line-height: 40px; text-align: center}
.popWrap2 .popBtn a.txtBtn1{color:#7b6e66; font-size:12px}
.popWrap2 .popBtn a.txtBtn2{color:#008d7e; font-size:12px}

.popWrap3{position: fixed; top:50%; left:50%; width:280px; height:135px; margin-top:-77px; margin-left: -140px; background: #fff; border-radius: 3px}
.popWrap3 p{display:table-cell; width:280px; height:110px; padding-left: 25px; text-align: left; vertical-align:middle; font-size: 13px; line-height: 18px; font-weight: bold; color: #3b393a; letter-spacing: -0.5px; box-sizing: border-box}
.popWrap3 .popBtn{text-align: right}
.popWrap3 .popBtn a{display:inline-block; width:80px; height:35px; line-height: 35px; text-align: center; font-weight: bold}
.popWrap3 .popBtn a.txtBtn1{color:#7b6e66; font-size:12px}
.popWrap3 .popBtn a.txtBtn2{color:#008d7e; font-size:12px}

.dpNone{display:none}

